<!doctype html>
<html>
    <head>
        <title>Login</title>
        <link rel=stylesheet type=text/css href="{{ url_for('static', filename='bootstrap.min.css') }}">
        <link rel=stylesheet type=text/css href="{{ url_for('static', filename='signin.css') }}">
    </head>
    <body class="text-center">
            <form class="form-signin" action="#" method="post">
                <h1 class="h3 mb-3 font-weight-normal">Sign in to chat!</h1>
                <div>
                    <input type="text" class="form-control" name="username" placeholder="Username">
                </div>
                <div>
                    <input type="password" class="form-control" name="password" placeholder="Password">
                </div>
                <div>
                    <input type="submit" class="btn btn-lg btn-primary btn-block" value="Login"></input>
                </div>
            </form>
        
    </body>
</html>